# generated using kernel-desktop-6.1.10-1.mga9
# This list is autogenerated ; Do NOT alter manually.

package list_firmwares;

our @modules_with_nonfree_firmware = 
    qw(acenic advansys amdgpu ar5523 at76c50x-usb ath10k_pci ath11k_pci
    ath3k ath6kl_sdio ath6kl_usb ath9k_htc atmel bcm203x bfa bna bnx2 bnx2x
    brcmfmac brcmsmac btintel btmrvl_sdio btmtk btrtl carl9170 cassini ccp
    crypto_safexcel csiostor cx18 cx25840 cxgb3 cxgb4 dvb-ttusb-budget dvb-usb-af9035
    dvb-usb-dib0700 e100 emi26 emi62 go7007 go7007-loader gspca_vicam hfi1
    i915 ib_qib ice io_edgeport io_ti ipw2100 ipw2200 ivtv iwl3945 iwl4965
    iwlwifi kaweth keyspan lgs8gxx libertas_cs libertas_sdio libertas_spi liquidio
    mga mlxsw_spectrum mscc mt7601u mt7615e mt7663s mt7663u mt76x0e mt76x0u
    mt76x2e mt76x2u mt7915e mt7921e mt7921s mt7921u mwifiex_sdio mwifiex_usb
    mwl8k myri10ge n5pf netxen_nic nfp nouveau orinoco pvrusb2 qat_c3xxx qat_c62x
    qat_dh895xcc qed qla1280 qla2xxx qlcnic r8152 r8169 r8188eu r8192e_pci
    r8712u radeon rp2 rt2800pci rt2800usb rt61pci rt73usb rtl8188ee rtl8192ce
    rtl8192cu rtl8192de rtl8192ee rtl8192se rtl8723be rtl8821ae rtl8xxxu rtw88_8723d
    rtw88_8821c rtw88_8822b rtw88_8822c rtw89_8852a rtw89_8852b rtw89_8852c
    s2255drv saa7134-go7007 slicoss smc91c92_cs smsmdtv snd-hda-codec-ca0132
    snd-korg1212 snd-maestro3 snd-ymfpci starfire tehuti tg3 ti_usb_3410_5052
    typhoon ueagle-atm ums-eneub6250 usb8xxx usbdux usbduxfast usbduxsigma
    vt6656_stage whiteheat wil6210 wilc1000 wl1251 wl12xx wl18xx xc4000 xc5000
    yam);

1;
